BODY {
	SCROLLBAR-FACE-COLOR: #CC9933; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #990000; SCROLLBAR-DARKSHADOW-COLOR: #000000
}
a:hover {  color: #CC9933; text-decoration: underline}
a:link {  text-decoration: none}
a:visited {  text-decoration: none}
.menu {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: bold}
.texte {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small}
